{
  "arch": "x86_64",
  "build": "py37_0",
  "build_number": 0,
  "depends": [
    "lxml",
    "networkx",
    "numpy",
    "python 3.7*"
  ],
  "license": "GNU Lesser General Public License v2 or later (LGPLv2+)",
  "name": "smarty",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.1.5"
}